.hero-section {
  background-image: url("../../../../images/heroImage.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  height: 600px;
  display: flex;
}
.hero-section .hero-section__container {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-start;
  gap: 15px;
  width: 100%;
  padding-bottom: 140px;
}
.hero-section .hero-section__container .section__title {
  color: #ffffff;
}
.hero-section .hero-section__container .hero-section__subtitle {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  font-size: 12px;
  gap: 10px;
  color: #ffffff;
  line-height: 20px;
}
.hero-section .hero-section__container .hero-section__subtitle .hero-section__subtitle-text {
  max-width: 420px;
}
.hero-section .hero-section__container .hero-section__subtitle .hero-section__subtitle-line {
  margin: 8px 0;
}/*# sourceMappingURL=heroSection.css.map */